Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation need information reagrding my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  need information reagrding my order Bot:  Hi Need Information Reagrding My Order ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9654402001 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581058786            11:29 AM, 27th Apr                     need information reagrding my order                    ??           11:30 AM, 27th Apr                   Ahmed                   Hi ,good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           11:31 AM, 27th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:31 AM, 27th Apr                     need information reagrding my order                    I have paid for the product on 23rd of April and everyday I get a message that my product  could not be delivered because your person could not contact me. How is it possible that he could not get in touch with me for 3 days.  Are you gonna cheat me with my money !!  This is an unacceptable service .  One of you try my number and see if i answer or not.  NO ONE HAS EVER CALLED ME TILL DATE !!           11:32 AM, 27th Apr                   Ahmed                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+971581058786).            11:32 AM, 27th Apr                     need information reagrding my order                    Dear Team, You are making a fool out of me. I have paid for the product on 23rd of April and everyday I get a message that my product  could not be delivered because your person could not contact me. How is it possible that he could not get in touch with me for 3 days.  Are you gonna cheat me with my money !!  This is an unacceptable service .  One of you try my number and see if i answer or not.  NO ONE HAS EVER CALLED ME TILL DATE !!           11:32 AM, 27th Apr                     need information reagrding my order                    waiting for a reply Ahmed           11:33 AM, 27th Apr                   Ahmed                   We sincerely apologize for any inconvenience caused to you           11:35 AM, 27th Apr                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they will do the needful           11:35 AM, 27th Apr                   Ahmed                   We request you to please confirm if this is your correct contact number,           11:35 AM, 27th Apr                     need information reagrding my order                    yes...0581058786 is my number ..you can call and check           11:36 AM, 27th Apr                     need information reagrding my order                    it never happens that i do not answer calls           11:36 AM, 27th Apr                     need information reagrding my order                    specially when im expecting one           11:36 AM, 27th Apr                     need information reagrding my order                    when will i get my products           11:38 AM, 27th Apr                   Ahmed                   Thanks for you conformation           11:43 AM, 27th Apr                   Ahmed                   Our team will do the needful           11:43 AM, 27th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:43 AM, 27th Apr                     need information reagrding my order                    ok           11:44 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461817